# atomsGetInstalledPath

Get the install path of installed external modules

## Calling Sequence

                paths = atomsGetInstalledPath(modules)

## Arguments

modules

  mx2, mx3 Matrix of strings:

  1st Col. | Technical name | Mandatory |
  2nd Col. | Version | Mandatory
  3nd Col. | Section | Optional | If this field is empty or is not present, the "all" section is used.

paths

the paths of the given modules

## Description

`atomsGetInstalledPath` returns the installation path of given external modules

## Examples

    atomsSetConfig("Verbose","True");
    atomsRepositoryAdd("http://scene1.test.atoms.scilab.org");
    atomsInstall(["toolbox_5","1.0"]);
    atomsGetInstalledPath(["toolbox_5","1.0"]);
    atomsRemove("toolbox_5");

## See Also

- atomsInstall
- atomsIsInstalled